annotations:
  charts.openshift.io/name: stackgres-operator
apiVersion: v2
appVersion: 1.5.0
description: StackGres Operator
home: https://stackgres.io
icon: https://assets.gitlab-static.net/uploads/-/system/project/avatar/12584701/logo-stackgres.png?width=64
keywords:
- stackgres
- postgresql
- postgres
- cluster
- stack
- opinionated
kubeVersion: 1.18.0-0 - 1.27.x-O
maintainers:
- email: info@ongres.com
  name: OnGres Inc.
  url: https://ongres.com
name: stackgres-operator
sources:
- https://gitlab.com/ongresinc/stackgres
version: 1.5.0
